body.login{
	background-color: #fff !important;
}

body.login .logo img{
	width: 15%;
}

.font-city-blue{
	color: #0154a0 !important;
}

.page-header.navbar .page-logo .logo-default{
	margin: 5px 0 0;
}

.page-header.navbar{
	background-color: #eee;
	color: #000;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-language > .dropdown-toggle > .langname, .page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-toggle > .username, .page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-toggle > i {
    color: #000;
}
@font-face {
    font-family: "Corbel";
    src: url("font/CORBEL.ttf");
}
body, h1, h2, h3, h4, h5, h6, .dropdown-menu, select, input, textarea{
	font-family: "Corbel" !important;
}
.dropdown-menu{
	font-size: 12px !important;
}
.page-container {
    margin: 0;
    padding: 20px 20px 0;
    position: relative;
}
.page-container-bg-solid .page-bar, .page-content-white .page-bar{
    margin: 0;
}
.page-container-bg-solid.page-md .page-content .page-bar, .page-content-white.page-md .page-content .page-bar{
    margin-top: -25px;
}
.portlet.light .dataTables_wrapper .dt-buttons{
    margin-right: -2% !important;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle>img{
	max-width: 30px !important;
    min-width: 30px !important;
}
.profile ul.profile-nav{
	max-height: 215px !important;
    overflow: hidden !important;
    border-radius: 50% !important;
    max-width: 240px !important;
    text-align: center;
}
body{
     /*background: url('backLogo/img---bg.png') !important;*/
}
.badge, .btn{
    text-transform: capitalize !important;
    /*font-family: "Verdana" !important;*/
}

